@import url(https://fonts.googleapis.com/css?family=Playfair+Display:900);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,300light);

body { font-family: 'Source Sans Pro', sans-serif;} 

.container-fluid {
    max-width: 1200px !important;
}

.copyright {
    text-align: center;
    padding-bottom: 3em;
    font-size: 14px;
    color: #DCE5E9;
}

.footer-container {
    display: none;
}

.jump-menu {
    display: block;
    position: absolute;
    background: rgba(255,255,255,0.8);
    z-index: 9;
    right: 0;
    top: 50px;
    width: 300px;
    color: #A20234;
    padding: 10px;
    border-style: double;
    border-color: #A20234;
    border-right: 0;
    cursor:pointer;
}

.jump-menu.active, .jump-menu:hover {
    background: #A20234;
    color: #fff;
    border-style: solid;
    border-color: #A20234;
}

.jump-menu .fa-caret-down {
    position: absolute;
    right: 20px;
    font-size: 20px;
}

.help-index {display: none}
.help-index.active {
    display: block;
    position: absolute;
    background: rgba(255,255,255,1);
    z-index: 9;
    right: 0;
    top: 94px;
    width: 300px;
    color: #A20234;
    padding: 10px;
    border-style: solid;
    border-color: #A20234;
    border-right: 0;
}

a.help-index-link, .help-index-link {padding-left:14px; margin-bottom:5px; display: block}
a.help-index-link:before, .help-index-link:before {
    content: '>';
    margin-left: -15px;
    margin-right: 10px;
}

a.help-index-link:hover {text-decoration: underline}
a.help-index-link:before:hover {text-decoration: none !important}
 .wh_search_input, .wh_search_input
a, a:hover, a:visited {
    color: #333f48;
}


/*
 * ------------------------------------------------------------------
 *  
 * Top Menu.
 * 
 */
 .wh_top_menu_and_indexterms_link.navbar-collapse {
 width: 100%;
 border-color: transparent;
 }

.navbar {
    border: none;
    border-radius: 0;
    margin: 0;
    color: #333f48;
    background: transparent;
    border-top: 0px solid #A20234;
	align-items: flex-start !important;

}

.navbar.active {
    border: none;
    border-radius: 0;
    margin: 0;
    color: #333f48;
    background: #A20234;
    border-top: 0px solid #A20234;
}

/*  .wh_breadcrumb .topicref .wh-tooltip {display:block}
*/
.wh_breadcrumb span.wh-tooltip .uicontrol {
    margin: 0 0px;
}

.wh_breadcrumb ol .active a, .wh_breadcrumb .topicref .wh-tooltip, .wh_publication_toc .topicref .wh-tooltip {
    color: #fff;
}

/*  .wh_publication_toc .topicref .wh-tooltip {
    display: block !important;
}
*/
.wh_publication_toc .topicref .wh-tooltip {
    display: none; 
}

.wh_breadcrumb ol, .wh_breadcrumb ol a, .wh_breadcrumb ol .active a {color: #77848E}

.wh_breadcrumb a:hover {text-decoration:underline}

.wh_search_input {
    background: none;
    background-size: cover;
    padding: 0px;
}

.searchresult .relativePath {
    margin: .1em .5em 0 0;
    display: none;
}

a.wh_logo img{
	font-size:0px;
	display: inline-block;
    width: 150px;
    margin-top: 15px;
    margin-left: 0px;
    height: 54px;
    background-image: url(images/logo-svg2.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
	margin-bottom: 15px
}

.navbar.active a.wh_logo img{
filter: brightness(0) invert(1);
-ms-filter: brightness(0) invert(1);
-webkit-filter: brightness(0) invert(1);
}
 
.wh_publication_title {
    display: inline-block;
    max-width: 1200px;
    margin: 0 auto;
    display: block;
    width:calc(100% - 20px);
}

#searchForm {
    margin: 0;
    max-width: 1200px;
    margin: 0 auto;
    width: calc(100% - 20px);
}

.wh_publication_title a {display:none}
.wh_welcome .wh_publication_title a {
	font-size: 55px;
	display: inline-block;
    width: auto;
    margin-top: 0px;
    margin-left: 0px;
    height: auto;
    background-image: none;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
	margin-bottom: 15px;
	color: #fff;
	cursor: default;
    max-width: 1200px;
    margin: 0 auto;
    display: block;
}

.wh_welcome .wh_publication_title a .title {font-size: 55px;color: #fff;
	cursor: default;
    max-width: 1200px;
    margin: 0 auto 20px auto;
    display: block;}

.wh_welcome .wh_publication_title a:hover, .wh_welcome .wh_publication_title a:focus {text-decoration:none !important}


.wh_welcome:not(:empty) {
    display: block;
    padding: 0;
    margin: 30px auto 0 auto;
    text-align: left;
    font-family: 'Source Sans Pro', sans-serif;
    text-shadow: 0 0 0px black;
    max-width: 100%;
    margin-top: -25px !important;
    color: #fff;
    font-weight: 700;
    animation: revealbanner 0.5s ease-in forwards;
    background: #A20234;
    border-bottom: 8px solid #C70505;
    background-position: center 1px !important;
    background-size: cover !important;
    padding-top: 130px;
    padding-bottom: 34px;
    font-size: 55px;
    margin-bottom: 20px;
    width: 100% !important;
    position: relative;
}

@media only screen and (max-width: 768px) {
	.wh_welcome:not(:empty) {
    width: 90%;
	}
}
 
.wh_header {
    padding: 0;
    display: none;
}

.wh_top_menu {
    padding: 2px 0;
    border-style: solid none;
    border-width: 0px;
    border-color: #cccccc;
	font-size: 18px;
}
 
.wh_top_menu ul {background:transparent;}

.wh_top_menu ul li a {
    line-height: 1.3em;
	color: #fff;
	padding: 0.5em 1.2em;
	border-right: 0px solid #e5e5e5;
}

.wh_top_menu ul li.has-children .topicref .title a:after {  color:#fff; position:absolute; right:28px;margin-top: 0px; transform: rotate(90deg); font-weight: normal;
    content: "\f054";
    font: normal normal normal 14px/1 FontAwesome;}
	

	
.wh_top_menu ul li.has-children .topicref[data-state="leaf"] .title a:after {display:none}

.wh_top_menu ul li:last-child a {border-right:0px}

.wh_top_menu ul li, .wh_top_menu ul ul li {background: #transparent; color: #fff; transition: background-color .0s ease-out 0s,
 color .0s ease-out 0s;}
 
 .wh_top_menu ul li:hover ul a  {background: transparent; color: #fff; transition: background-color .0s ease-out 0s,
 color .0s ease-out 0s; border:0px solid #e5e5e5; border-top:none}
 
.wh_top_menu li.active{
	background:transparent;
	color:#fff
}

.wh_top_menu li.active a{
	background:transparent;
	color:#fff;
}

.wh_top_menu ul li:hover a, .wh_top_menu ul ul  {
	background:transparent;
	color:#fff;
}

.wh_top_menu ul li a:hover, .wh_top_menu ul li:hover ul a:hover, .wh_top_menu ul li ul a:hover {
	background:transparent;
	color:#fff;
	text-decoration: underline;
}

.wh_top_menu ul ul li.has-children:after {
        color:#fff;
    }


.wh_top_menu > ul > li:hover > ul:before {
        display:none
    }

.wh_top_menu ul ul li {

        border: solid 0px #fff;
        border-top:none
    }
	
.wh_top_menu ul li ul > :first-child  {border-top:1px solid #e5e5e5 !important}	

.wh_toggle_button.navbar-toggle {
	display:none;
    border-color: transparent;
    outline: none; 
    cursor: pointer;
}

.wh_toggle_button.navbar-toggle .icon-bar {
    background-color: #333f48 !important;;
}

.navbar.active .wh_toggle_button.navbar-toggle .icon-bar {
    background-color: #fff !important;;
}

.wh_toggle_button.navbar-toggle[aria-expanded="true"]  .icon-bar:nth-child(1) {
	transform: rotate(135deg);
    margin-top: 5px;
}

.wh_toggle_button.navbar-toggle[aria-expanded="true"]  .icon-bar:nth-child(2) {
	transform: rotate(45deg);
    margin-top: -8px;
}

.wh_toggle_button.navbar-toggle[aria-expanded="true"]  .icon-bar:nth-child(3) {
	display:none;
}

.wh_toggle_button.navbar-toggle:focus, .wh_toggle_button.navbar-toggle:hover {
    background-color: transparent;
}


.wh_content_area {
    background-color: #fff !important;
}

.toc_control {
    display: inline-block;
    font-size: 12px;
    color: #333f48;
    margin-right: 10px;
    text-transform: uppercase;
    border: 1px solid #CECECE;
    border-radius: 2px;
    width: 90px;
    height: 26px;
    text-align: center;
    line-height: 26px;
}
.toc_control:hover {cursor:pointer; opacity:0.8}
.toc_control#expandall {}
.toc_control#collapseall {}

.wh_publication_toc .topicref {
    display: inherit;
    align-items: baseline;
}

.wh_publication_toc span, .wh_publication_toc a, .wh_publication_toc a:visited, .wh_publication_toc a:hover {
    color: #333f48;
	font-size:16px;
	text-decoration: none;
}

.wh_publication_toc span:focus {outline: none;}

.wh_publication_toc ul ul {padding-left: 0;}

.wh_publication_toc li.active .title a, .wh_publication_toc li[aria-expanded="true"] .title:first-child a {color: #A20234;}

.wh_publication_toc li[aria-expanded="true"] .topicref[data-state="leaf"] .title a {color: #333f48;}

.wh_publication_toc li[role="treeitem"] li.active[role="treeitem"] .title:first-child a {color: #A20234 !important;}

.wh_publication_toc .nav-list a {color: #333f48 !important;}

.wh_publication_toc .nav-list li.active a:first-child {color: #A20234 !important;}

.wh_publication_toc .nav-list li.active .nav-list a:first-child {color: #333f48 !important;}

.wh_publication_toc .nav-list li.active .nav-list li.active a:first-child {color: #A20234 !important;}

.wh_publication_toc a:hover, .wh_topic_toc li a:hover {
	color: #A20234 !important;
	border-bottom: 1px dotted #A20234 !important;
	padding-bottom: 2px;
	text-decoration: none;
}

.current_node {
    font-weight: normal;
    text-decoration: none;
	color:#A20234 !important;
}

.wh_publication_toc li:first-child {
	border-top: 1px solid #ccc;
}

.wh_publication_toc li {
    line-height: 1.4em;
    margin: 8px 0;
    padding: 8px 0px 16px 0;
    border-bottom: 1px solid #ccc;
}

.wh_publication_toc ul[role="group"] li:first-child{ border-top: 0px solid #ccc;}

.wh_publication_toc ul[role="group"] li {
    border-bottom: 0px solid #ccc;
    padding: 4px 0;
    margin: 8px 0 0px 8px;
}

.wh_publication_toc .nav>li {
    position: inherit;
    padding-left: 0px;
}

.wh_publication_toc .wh-expand-btn:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 15px;
    font-style: normal;
    width: 12px;
    height: 12px;
    margin-right: 4px;
    border: 0px solid transparent;
    opacity: 1;
    color: #A20234;
    margin-top: 5px;
}

.wh_publication_toc {
    background-color: #ffffff;
    line-height: 2em;
    padding-left: 0px;
    margin: 0;
	width: calc(100% - 0px);
	position: relative !important;
    top: 0px !important;
}

.wh_publication_toc .wh-expand-btn {
    float: right; 
    display: block;
}

.wh_publication_toc span[data-state=expanded] > .wh-expand-btn:before {
    content: "\f078";
}

.wh_publication_toc span[data-state=not-ready] > .wh-expand-btn:before, .wh_publication_toc span[data-state=collapsed] > .wh-expand-btn:before {
    content: "\f054";
}

.wh_publication_toc .title {
	padding-left:0px;
	width: calc(100% - 50px);
}


.wh_expand_btn:before {
	content: "\f054";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 15px;
    font-style: normal;
    width: 12px;
    height: 12px;
    margin-right: 4px;
    border: 0px solid transparent;
    opacity: 1;
    color: #A20234;
    margin: 5px 15px 0 0px;
}

.wh_expand_btn.expanded:before {
    content: "\f078";
}

.wh_expand_btn {outline: none !important;}

.navbar.hidden-print {border-top:0px}

.wh_tools {background-color:transparent;}

.webhelp_expand_collapse_sections, .wh_hide_highlight, .wh_navigation_links a, .wh_navigation_links a:hover, .wh_navigation_links a:active, .wh_navigation_links a:visited, .wh_print_link a:before, .wh_navigation_links a:before, .wh_navigation_links a:hover:before, .wh_navigation_links a:active:before, .wh_navigation_links a:visited:before {
    color: #fff;
    text-decoration: none;
}

.wh_print_link button {color: #CCC}

.wh_topic_content, .wh_content_area {color: #333f48;}

.wh_topic_content.body {width:98%; margin-left:2%}

.wh_topic_content .shortdesc {
    font-style: normal;
}

.topictitle1 {font-style: normal; font-weight: 400; text-transform:none}

/* Selected autocomplete item */
.ui-menu-item .ui-state-active {
    background-color: #efefef;
    border: none;
    margin: 0;
	color: #333f48 !important;
}

.ui-menu-item {
    font-size: 25px;
    line-height: 260%;
    color: #333f48;
    border-bottom: 1px solid #c5c5c5;
}


/*
 * ------------------------------------------------------------------
 *  
 * Tree TOC for the main page.
 * 
 */
 
 
 
 .wh_main_page_toc {
    width: calc(25% - 30px);
    margin: 6px 0 2em;
    border: none;
    background-color: #fff;
}


.wh_main_page_toc_accordion_header span[aria-level="1"], .wh_main_page_toc_entry .topicref {display:block; width: calc(100% - 50px)}

.wh_main_page_toc .topicref a {
    color: #333f48;
	font-size: 16px;
}
.wh_main_page_toc .topicref a:hover, .wh_main_page_toc .topicref a:active {
    color: #A20234 !important;
	border-bottom: 1px dotted #A20234 !important;
	padding-bottom: 2px;
	text-decoration: none;

}

.wh_content_area > .wh_publication_toc  {
    padding: 0.5em;
    padding-left: 3em;
    margin: 0;
}

.wh_main_page_toc .wh_main_page_toc_accordion_header.expanded:before {
    content: "\f078";
    font: normal normal normal 14px/1 FontAwesome;
    margin-top: 5px;
	right: 7px;
    left: auto;
}

.wh_main_page_toc .wh_main_page_toc_accordion_header:before {
    content: "\f054";
    font: normal normal normal 14px/1 FontAwesome;
    margin-top: 5px;
    width: 10px;
    right: 7px;
    left: auto;
}

.wh_main_page_toc_accordion_header:hover > .wh_toc_shortdesc,
.wh_main_page_toc_entry:hover > .wh_toc_shortdesc {
    background-color: #E5E5E5;
    color: #333f48;
}

.wh_publication_toc .active > .topicref {
    color: #A20234;
    text-decoration: none;
}

.wh_main_page_toc .wh_main_page_toc_accordion_header:hover a,
.wh_main_page_toc > .wh_main_page_toc_entry:hover a {
    color:  #333f48;
}

.wh_main_page_toc_accordion_header:hover:before {
    color: #333f48;
}

.wh_main_page_toc_accordion_header:hover:before {
    color: #333f48;
}

.wh_main_page_toc .wh_main_page_toc_accordion_header,
.wh_main_page_toc > .wh_main_page_toc_entry {
    line-height: 1.4em;
    margin: 8px 0;
    padding: 8px 0px 16px 0;
    border-bottom: 1px solid #ccc;
}

.wh_main_page_toc_accordion_entries {margin: 0px 0;
    padding: 0px}

.wh_main_page_toc .wh_main_page_toc_accordion_header.expanded {
	
	padding-bottom: 0px;
    margin-bottom: 2px;
}

.wh_main_page_toc .wh_toc_shortdesc {
    display: none !important
}

.wh_main_page_toc_accordion_header:before, .wh_main_page_toc_accordion_header:hover:before {
    color: #A20234;
}

.wh_main_page_toc .expanded {
    border : none;
}

.wh_main_page_toc_entry , .wh_main_page_toc_accordion_header, .wh_main_page_toc_accordion_entries  {
    background-color: transparent !important;

}



.wh_main_page_toc .wh_main_page_toc_accordion_header:hover,
.wh_main_page_toc > .wh_main_page_toc_entry:hover, .wh_main_page_toc_accordion_entries > .wh_main_page_toc_entry:hover{
    background-color: #E5E5E5;
    color:#333f48 !important;
}

.wh_main_page_toc_accordion_entries > .wh_main_page_toc_entry:hover .topicref a {
    color: #333f48;
}

.wh_main_page_toc_accordion_entries > * {
	padding: 2px 0 2px 0;
    margin: 8px 0 0px 8px;
}


/*
 * ------------------------------------------------------------------
 *  
 * Search
 * 
 */
 

 /* Search autocomplete icons */
.search-autocomplete-proposal-type-history a,
.search-autocomplete-proposal-type-history a:hover,
.search-autocomplete-proposal-type-history a:visited,
.search-autocomplete-proposal-type-history a:active {
    text-decoration: none;
    color: #777;
    font-size: 0.8em;
}
.ui-state-active .search-autocomplete-proposal-type-history a,
.ui-state-active .search-autocomplete-proposal-type-history a:hover,
.ui-state-active .search-autocomplete-proposal-type-history a:visited,
.ui-state-active .search-autocomplete-proposal-type-history a:active {
    color: #777;
}

.search_info_container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    position: absolute;
    display: block;
    height: 18px;
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;
    bottom: -87px;
}
.search-icon {
    display: block;
    position: absolute;
    right: 0;
    background: url(images/more-info-icon.svg);
    background-size: 100%;
    width: 18px;
    height: 18px;
    border: 1px solid #e5e5e5;
    border-radius: 50%;
}

.search_info {
    display: block;
    height: 25px;
    position: absolute;
    margin-top: 0;
    cursor: pointer;
    margin: 0 auto;
    top: 0;
    z-index: 99;
    text-align: right;
    width: 18px;
    right: 80px;
}
.search_info .fa-info-circle {
    color: #fff;
    font-size: 18px;
    float: right;
    position: absolute;
    right: 0;
}
.search_info_box {
    display: none;
    position: absolute;
    width: 200px;
    background: #666;
    color: #fff;
    font-size: 13px;
    padding: 8px 12px;
    right: 30px;
    top: -30px;
    border-radius: 2px;
    line-height: 120%;
    border: 1px solid #666;
    font-weight: 200;
    max-width: 200px;
}

.search_info:hover > .search_info_box {
    display: block;
}

.search_info_box:before {
    content: "";
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #666;
    position: absolute;
    right: -5px;
    bottom: 5px;
}

@media only screen and (max-width: 1180px) {

.search_info_box {
    right: 30px;
    z-index:99;
}

.search_info_box:before {
    content: "";
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #fff;
	border-right:0px solid transparent;
    position: absolute;
    left: 200px;
}

}
 
.wh_search_textfield {
    padding: 0 30px;
    color: #333F48;
    height: 70px !important;
    font-size: 0px !important;
    border-radius: 5px;
    font-weight: 400;
	
}

#searchForm > div {
    position: relative;
    margin: auto;
    width: 100%;
    max-width: 100%;
}

.wh_search_textfield.active {font-size: 25px !important;}

.wh_search_textfield::placeholder, .wh_search_textfield::-webkit-input-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #333F48;
	
}







.wh_search_textfield:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #333F48;
}

.wh_search_textfield::-ms-input-placeholder { /* Microsoft Edge */
    color: #333F48;
}


.wh_search_button {
    height: 70px !important;
    font-size: 1.5em !important;
    padding: 0 .4em;
    background-color: #fff;
    border: 0px;
    border-bottom-right-radius: 5px !important;
    border-top-right-radius: 5px !important;
    border: 1px solid #E5E5E5;
}

.wh_search_button:after {
    color: #333F48 !important;
}

.wh_search_input, .wh_search_input {
    padding: 0px 0 20px 0 !important;
    margin: 0;
    background: transparent;
    border-top: 1px solid #e5e5e5;
    border-bottom: 0px solid #e5e5e5;
}


.wh_search_textfield {
    border: solid 1px #E5E5E5;
}



.wh_search_results_header_docs {
    font-size: 1.1em;
    flex-grow: 2;
	    padding-bottom: 15px;
}

.wh_search_results_header {
    border-bottom: solid 1px #EBEBEB;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    padding-bottom: 20px;
}


.searchresult li a {
    color: #A20234;
}

.searchresult li a.foundResult {
    font-size: 25px;
}

.searchresult li a, .searchresult li a:active {color: #A20234; text-decoration: none !important }

.searchresult li a.foundResult:hover, .searchresult li a:hover {color: #A20234; border-bottom: 1px dotted #A20234 !important;
	padding-bottom: 2px;
	text-decoration: none;}

.searchresult li .relativePath a, .pagination>li>a, .pagination>li>span {
    color: #009edc;
}

#wh-search-pagination > ul > li.active > a {
    background-color: #009edc;
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    color: #009edc;
    background-color: #e5e5e5;
    border-color: #ddd;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    border-color: #009edc !important;
}

.wh_top_menu  {
  display:none;
}

@media only screen and (max-width: 768px) {
    
    #wh_publication_toc {
    margin-bottom: 1em;
    display: none;
}
    
	.wh_header {
    display:block;
}
    
    .wh_logo {
    display: none;
}
    
    .wh_toggle_button.navbar-toggle {
    display: block;
    background: transparent;
    position: absolute;
    top: 60px;
    right: 0;
        z-index: 999;
}
    
    .wh_toggle_button.navbar-toggle .icon-bar {
    background-color: #fff !important;
    height: 5px;
    width: 30px;
    display: block;
    margin-bottom: 4px;
}
    
  .wh_main_page_toc   {
   display:none;

}


    
.wh_search_button {
    display: block !important;
}    

.wh_toggle_button.navbar-toggle {
	display:block;
	}
.wh_logo {display:none !important}
	
.wh_top_menu {
    display: block !important;
    background: #A20234;
    position: absolute;
    z-index: 9999;
    width: 100%;
    left: 0px;
    top: 90px;
    height: auto;
}
}

.wh_related_links .related-links, .wh_topic_content .related-links, .wh_child_links {
    margin-top: 60px;
    background-color: #ffffff;
    border-top: #999 solid 1px;
	    width: 85%;
    margin-left: 2%;
}

.relinfo {
    margin-bottom: 1em;
    margin-top: 40px;
}

.relinfo strong {
    font-size: 25px;
    font-weight: 400;
    text-transform: capitalize;
}

.related_link a {
    color: #A20234 !important;
    border-bottom: 1px dotted #A20234 !important;
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 3px;
    text-decoration: none !important;
    margin-bottom: 10px !important;
    display: inline-block;
    position:relative;
}

.related_link a:hover {border-bottom: 1px dotted #fff !important;}


.related_link a[alt]:hover:after {
  content: attr(alt);
  position: absolute;
  left:100%;
  top: -10px;
  margin-left:16px;
  display:block;
  background-color: rgb(68, 68, 68);
  border-radius: 0.4em;
  padding: 10px;
  color:#fff;
  width:100%;
  min-width:220px;
  max-width:340px;
  text-decoration:none !important;
  align-items: baseline;
  font-size:16px;
  line-height:130%;
  font-weight:400;
  transition: .5s opacity 1s;
}


.related_link a[alt]:hover:before {
	content: "";
   top: 5px;
   left:calc(100% + 8px);
    display:block;
    position:absolute;
  width: 0; 
  height: 0; 
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;   
  border-right:10px solid rgb(68, 68, 68); 
}


.wh_footer, .footer-container  {display:none}
.copyright {
    margin-top:60px;
    text-align: center;
    padding-bottom: 3em;
    font-size: 14px;
}

/* Remove Elements Image Captions */
#caption {font-size:0}

/* Remove Table Title Labels */
.table--title-label {display:none}




.wh_publication_toc .topicref .wh-tooltip {
    display: block !important;
}

.wh_breadcrumb span.wh-tooltip .uicontrol {margin: 0 5px}


.wh_publication_toc .topicref a img, .wh_top_menu ul li a img, .wh_breadcrumb ol a img {display: none}

.close {
    top: 55px;
}

.close:not(:disabled):not(.disabled):focus, .close:not(:disabled):not(.disabled):hover {
    color: #fff;
}


[data-tooltip-position="right"] .wh-tooltip {
    left: 280px;
}

nav#wh_topic_toc {display: none}

.section a {color: #333f48;}

#go2top {display: none !important}

.copyright {
    text-align: center;
    padding-bottom: 3em;
    font-size: 14px;
    width: 90%;
    margin: 60px auto 0 auto;
}

.wh_welcome .wh_publication_title a {
    pointer-events: none;
}

.wh_search_input {position: relative}

.dropdownContainer {
    position: absolute;
    bottom: 50px;
    width: calc(100% - 20px);
    max-width: 1200px;
    margin: 0 auto;
    display: block;
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;
}

#dropdownBooks {
    font-size: 16px;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 300px;
    padding: 0 0px;
    cursor: pointer;
    color: #fff;
    text-align: right;
}

#dropdownBooks:before {
font: normal normal normal 14px/1 FontAwesome;
    content: "\f078";
    font-size: 15px;
    color: #fff;
    margin-right: 5px;
}

#dropdownBooks.active:before {
content: "\f077";
}
    
.dropdownBooks {
    display: none;
    font-size: 14px;
    width: 300px;
    position: absolute;
    top: 25px;
    background: #A20234;
    padding: 10px 20px;
    font-weight: 100;
    z-index: 9999;
    color: #fff !important;
    right: 0px;
}

.dropdownBooks.active {display: block}

.dropdownBooks a {color: #fff !important; display: block; width:100%; padding-bottom: 3px; border-bottom: 1px solid #fff; margin-bottom: 3px}
.dropdownBooks.active a:last-child {border-bottom: 0px !important; margin-bottom: 0px}
.dropdownBooks a:hover {text-decoration: underline}

.bookFamily {
    position: absolute;
    top: 44px;
    font-size: 18px;
    font-weight: 100;
    width: calc(100% - 20px);
    max-width: 1200px;
    margin: 0 auto;
    display: block;
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;
    color: #fff;
}

#searchForm .wh_search_textfield::-webkit-input-placeholder {color:#A20234 !important}
#searchForm .wh_search_textfield:-ms-input-placeholder {color:#A20234 !important}
#searchForm .wh_search_textfield:-moz-placeholder {color:#A20234 !important}
#searchForm .wh_search_textfield::-moz-placeholder {color:#A20234 !important}
#searchForm .wh_search_textfield::placeholder {color:#A20234 !important}

#searchForm .wh_search_textfield.active2::-webkit-input-placeholder {color:#fff !important}
#searchForm .wh_search_textfield.active2:-ms-input-placeholder {color:#fff !important}
#searchForm .wh_search_textfield.active2:-moz-placeholder {color:#fff!important}
#searchForm .wh_search_textfield.active2::-moz-placeholder {color:#fff !important}
#searchForm .wh_search_textfield.active2::placeholder {color:#fff !important}

#searchForm {
    max-width: 500px!important;
    margin: 0 auto!important;
    width: calc(100% - 40px) !important;
    position: absolute;
    bottom: 20px;
    right: 26px;
}

#searchForm .wh_search_textfield {
    padding: 0 20px;
    color: #fff;
    height: 40px !important;
    border-radius: 5px;
    font-weight: 100;
    background: transparent;
}

#searchForm .wh_search_textfield.active {
    font-size: 14px !important;
}

#searchForm .wh_search_button {
    height: 40px !important;
    font-size: 1.5em !important;
    padding: 0 .4em;
    background-color: #fff;
    border: 0px;
    border-bottom-right-radius: 5px !important;
    border-top-right-radius: 5px !important;
    border: 1px solid #E5E5E5;
}

#searchForm .wh_search_button:after {
    color: #A20234 !important;
}

.wh_welcome .search_info_container {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    position: absolute;
    display: block;
    height: 18px;
    right: 0px;
    left: 0;
    margin-right: auto;
    margin-left: auto;
    bottom: 30px;
}


.wh_welcome .search_info_container .search_info {
    display: block;
    height: 25px;
    position: absolute;
    margin-top: 0;
    cursor: pointer;
    margin: 0 auto;
    top: 0;
    z-index: 99;
    text-align: right;
    width: 18px;
    right: 99px;
}

#searchForm .search-icon {
    display: block;
    position: absolute;
    right: 0;
    background: url(images/more-info-icon.svg);
    background-size: 100%;
    width: 18px;
    height: 18px;
    border: 0px solid #e5e5e5;
    border-radius: 50%;
    opacity: 0.6;
}

.wh_search_input .wh_welcome:not(:empty) {
    display: block;
    padding: 0;
    margin: 0px auto 0 auto;
    text-align: left;
    font-family: 'Source Sans Pro', sans-serif;
    text-shadow: 0 0 0px black;
    max-width: 100%;
    margin-top: -1px !important;
    color: #fff;
    font-weight: 700;
    animation: revealbanner 0.5s ease-in forwards;
    background: #A20234;
    border-bottom: 0px solid #C70505;
    background-position: center 1px !important;
    background-size: cover !important;
    padding-top: 70px;
    padding-bottom: 54px;
    font-size: 55px;
    margin-bottom: 0px;
    width: 100% !important;
    position: relative;
}

body .wh_search_input {
    padding: 0px 0 0px 0 !important;
    margin: 0;
    background: transparent;
    border-top: 1px solid #e5e5e5;
    border-bottom: 0px solid #e5e5e5;
}

.row .wh_tools {
    margin: 10px 0;
    font-size: 1.1em;
}

.wh_tools .wh_breadcrumb ol {
    padding: 8px 8px;
}

.wh_content_area .row .col-lg-7 {
    width: 75% !important;
    max-width: 75% !important;
    flex: 0 0 75% !important;
}

@media only screen and (max-width: 768px) {
#wh_topic_body {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
    
@media only screen and (max-width: 768px) {
  
.topbar-red-content {
    display: block;
    width: 100%;
    margin: 0 auto;
    text-align: left;
    font-size: 18px;
}
    
.topbar-red-content span {
    font-size: 36px;
    line-height: 120%;
}

.home-index-container {
    display: block;
    padding: 0px 0px;
    padding-top: 0px;
    width: calc(100% - 30px);
}
}

